/* ==========================================================================
   =Typography
   ========================================================================== */
   	 
	body {
		background-color: #fff;
		color: #666;
		font: 13px "Raleway", Arial, sans-serif; 
		line-height: 28px;
		letter-spacing: 1px;
		font-weight: 400;
	}
	
	@media (max-width: 767px) {
	
		/**
		 * 1. Hide background on mobile devices
		 */
	 
		body { 
			background: none; 	/* 1 */
			background-color: #fff; 
		}
		
	}	

	h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6 {
		font-family: "Raleway", Arial, sans-serif;
		font-weight: 300;
		text-transform: uppercase;
	}
		
	h1 a, 
	h2 a, 
	h3 a, 
	h4 a, 
	h5 a, 
	h6 a { 
		font-weight: inherit; 
	}
	
	h1 {
		margin-bottom: 14px; 	 
		font-size: 32px; 
		line-height: 54px;
		
	}
	
	h2 { 
		margin-bottom: 10px;	
		font-size: 26px; 
		line-height: 44px;  
		
	}
	
	h3 { 
		margin-bottom: 8px;
		font-size: 22px; 
		line-height: 36px;
		
	}
	
	h4 {
		margin-bottom: 4px; 
		font-size: 18px; 
		line-height: 30px;
		  
	}
	
	h5 { 
		font-size: 16px; 
		line-height: 28px;
		 
	}
	
	h6 { 
		font-size: 14px; 
		line-height: 26px;
		
	}

	p { margin-bottom: 25px; }
	
	em { font-style: italic; }
	
	strong { font-weight: 700; }
	
	small { font-size: 90%; }
	
	big { font-size: 125%; }
	
	sub { 
		vertical-align: sub; 
		font-size: 75%; 
	}
	
	sup { 
		vertical-align: super; 
		font-size: 75%; 
	}
	
	abbr[title] {  
		border-bottom: 1px dotted #919191; 
		cursor: help;
	}
	
	address { 
		display: block; 
		margin-bottom: 20px; 
	}
	
	blockquote {}
	
	blockquote:before {
		display: block;
		font-size: 112px;
		line-height: 60px;
		text-align: center;
		content: "\201c";
	}
	
	blockquote p { font-style: italic; }
	
	hr { 
		height: 0; 
		border: solid #ccc; 
		border-width: 1px 0 0 0;
		margin: 30px 0;
	}

	kbd,
	tt,
	var,
	samp,	
	code, 
	pre { font-family: Monaco, Menlo, Consolas, "Courier New", monospace; }
	
	code { 
		padding: 1px 4px;
		border: 1px solid #ccc;
		border-radius: 3px;	
		background-color: #f6f6f6;  
		color: #f00;  
	}
	
	pre { 
		overflow-x: auto; 
		display: block;
		padding: 20px;
		border: 1px solid #ccc;
		border-radius: 3px;		
		margin-bottom: 20px;		
		background-color: #f6f6f6;
		color: #212121;
		white-space: pre-wrap;
	}
	
	mark,
	ins {
		padding: 1px 4px;
		border: 1px solid #ccc;
		border-radius: 3px;	
		background-color: #f6f6f6; 
		text-decoration: none;
	}
	
	s,
	del { text-decoration: line-through; }
	
	/* Typography Helper Classes */
	
	/**
	 * <div class="hr"></div> acts like an <hr>
	 */
	
	.hr { 
		border-top: 1px solid #ccc;  
		margin: 30px 0;
	}
	
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	.text-justify { text-align: justify; }
	
	.text-uppercase { text-transform: uppercase; }
	
	.text-highlight { 
		padding: 1px 5px;
		border-radius: 2px;	
		background-color: #212121; 
		color: #fff; 
	}

	.mute{ color: #919191; }
	
	.no-margin-bottom,
	.last { margin-bottom: 0; }
	
	@media (max-width: 767px) {

		.last { margin-bottom: 20px; }
		
		.text-right { text-align: left; }

	}

/* ==========================================================================
   =Links
   ========================================================================== */
	
	a, 
	a:visited { 
		color: #212121; 
		text-decoration: none; 
	}
	
   /**
	* 1. Remove the gray background color from active links in IE 10.
	*/
	
	a:active {
 		background: transparent; /* 1 */
	}
	
	a:active,
	a:hover, 
	a:focus {
		outline: 0; 
		text-decoration: underline;
	}	
	
/* ==========================================================================
   =Lists
   ========================================================================== */
	
	ul, 
	ol { 
		margin-bottom: 20px;
		list-style-position: inside; 
	}
	 
	li > ul, 
	li > ol { 
		margin-bottom: 0; 
		margin-left: 30px; 
	}
	
	li {}
	
	ul { list-style-type: disc; }
	ol { list-style-type: decimal; }
	
	dl { margin-bottom: 20px; }

	dt { font-weight: bold; }

	dd  { margin-bottom: 20px; }
	
	/* List Helper Classes */

	ul.last,
	ol.last,
	dl.last { margin-bottom: 0; }
	
	@media (max-width: 767px) {

		ul.last, 
		ol.last { margin-bottom: 20px; }
		
	}
	
/* =Custom lists
   ========================================================================== */	

	/**
 	 * Custom lists
 	 *
	 * 1. unstyled list
	 * 2. list with squares for bullets
	 * 3. list with discs for bullets
	 *
	 */
	 
	ul.unstyled { list-style-type: none; } /* 1 */
	ul.square { list-style-type: square; } /* 2 */
	ul.circle { list-style-type: circle; } /* 3 */
	
	/**
 	 * FontAwesome lists
 	 *
	 * 1. Plus list
	 * 2. Pin list
	 *
	 */
	 
	ul.plus,						/* 1 */
	ul.pin { list-style: none; }	/* 3 */
	
	ul.plus li:before,
	ul.pin li:before { 
		position: relative;
		top: -1px;
		width: auto;
		height: auto;
		margin-right: 8px;
		color: #212121;
		font-family: 'FontAwesome';
		font-size: 10px;
		font-style: normal;
	}
	
	ul.plus li:before { content: "\f067"; }
	ul.pin li:before { content: "\f08d"; }	
	
	/**
 	 * Custom Icon Font lists
 	 *
	 * 1. Check list
	 *
	 */
	
	ul.check { list-style: none; }	/* 1 */
	
	ul.check li:before { 
		position: relative;
		top: 0;
		width: auto;
		height: auto;
		margin-right: 15px;
		font-family: 'iconfontcustom';
		font-size: 14px;
		font-weight: 400;
	}
	
	ul.check li { margin-bottom: 10px; }
	ul.check li:last-child { margin-bottom: 0; }
	
	ul.check li:before { content: "\ea9f"; }	

/* ==========================================================================
   =Images
   ========================================================================== */
	
	img { 
		max-width: 100%;
		height: auto;
		border: none; 
		vertical-align: middle;
	}

/* ==========================================================================
   =Tables
   ========================================================================== */

	table,
	th,
	td { border: 1px solid #ccc; }

	/**
	 * 1. Prevents HTML tables from becoming too wide
	 */

	table {
		border-collapse: separate;
		border-spacing: 0;
		border-width: 1px 0 0 1px;
		margin-bottom: 20px;
		table-layout: fixed; 	/* 1 */
		width: 100%;
	}

	caption,
	th,
	td {
		font-weight: normal;
		text-align: left;
	}

	caption { margin-bottom: 20px; }
	
	th {
		border-width: 0 1px 1px 0;
		font-weight: 700;
	}

	td { border-width: 0 1px 1px 0; }

	th, 
	td { padding: 8px; }
	
	@media (max-width: 480px) {
	
		/**
		 * Force table to not be like tables anymore
		 */
		 
		table, 
		thead, 
		tbody, 
		th, 
		td, 
		tr { display: block; }

		/**
		 * Hide table headers
		 */
	
		th{ 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr {}
		
		td:first-child { border-top: none !important; }
	  
	}
	
/* ==========================================================================
   =Forms
   ========================================================================== */

	form {}
	
	fieldset {}

	fieldset legend {
		padding: 0 10px;
		margin: 0;
		margin-left: -2px;
		background: #fff;
		font-weight: 700;								
	}
	
	::-moz-placeholder,
	::-webkit-input-placeholder,
	:-ms-input-placeholder {
		color: #919191;
	}
	
	label {
		display: block;
		margin-bottom: 5px;
	}
	
	input[type="text"],
	input[type="password"],
	input[type="date"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="month"],
	input[type="week"],
	input[type="email"],
	input[type="number"],
	input[type="search"],
	input[type="tel"],
	input[type="time"],
	input[type="url"],
	input[type="color"],
	textarea {
		display: block;
		max-width: 100%;
		-webkit-appearance: none;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
			    box-sizing: border-box;
		padding: 10px;		
		border: 1px solid #ccc;
		margin-bottom: 10px;
		background-color: #fff;
		color: #212121;
	}

	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="date"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="month"]:focus,
	input[type="week"]:focus,
	input[type="email"]:focus,
	input[type="number"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="time"]:focus,
	input[type="url"]:focus,
	input[type="color"]:focus,
	textarea:focus {
		border-color: #212121;
		outline: none;
	}

	input[type="text"]:disabled,
	input[type="password"]:disabled,
	input[type="date"]:disabled,
	input[type="datetime"]:disabled,
	input[type="datetime-local"]:disabled,
	input[type="month"]:disabled,
	input[type="week"]:disabled,
	input[type="email"]:disabled,
	input[type="number"]:disabled,
	input[type="search"]:disabled,
	input[type="tel"]:disabled,
	input[type="time"]:disabled,
	input[type="url"]:disabled,
	input[type="color"]:disabled,
	textarea:disabled {
		background-color: #f6f6f6;
		cursor: not-allowed;
	}

	input[type="text"][disabled],
	input[type="text"][readonly],
	fieldset[disabled] input[type="text"],
	input[type="password"][disabled],
	input[type="password"][readonly],
	fieldset[disabled] input[type="password"],
	input[type="date"][disabled],
	input[type="date"][readonly],
	fieldset[disabled] input[type="date"],
	input[type="datetime"][disabled],
	input[type="datetime"][readonly],
	fieldset[disabled] input[type="datetime"],
	input[type="datetime-local"][disabled],
	input[type="datetime-local"][readonly],
	fieldset[disabled] input[type="datetime-local"],
	input[type="month"][disabled],
	input[type="month"][readonly],
	fieldset[disabled] input[type="month"],
	input[type="week"][disabled],
	input[type="week"][readonly],
	fieldset[disabled] input[type="week"],
	input[type="email"][disabled],
	input[type="email"][readonly],
	fieldset[disabled] input[type="email"],
	input[type="number"][disabled],
	input[type="number"][readonly],
	fieldset[disabled] input[type="number"],
	input[type="search"][disabled],
	input[type="search"][readonly],
	fieldset[disabled] input[type="search"],
	input[type="tel"][disabled],
	input[type="tel"][readonly],
	fieldset[disabled] input[type="tel"],
	input[type="time"][disabled],
	input[type="time"][readonly],
	fieldset[disabled] input[type="time"],
	input[type="url"][disabled],
	input[type="url"][readonly],
	fieldset[disabled] input[type="url"],
	input[type="color"][disabled],
	input[type="color"][readonly],
	fieldset[disabled] input[type="color"],
	textarea[disabled],
	textarea[readonly],
	fieldset[disabled] textarea {
		background-color: #f6f6f6;
		cursor: not-allowed;
	}

	textarea[rows] { height: auto; }

	select {
		height: 40px;
		max-width: 100%;
		border: 1px solid #ccc;
		background-color: #fff;
		color: #212121;
		-webkit-appearance: none !important;
	}

	select:disabled {
		background-color: #f6f6f6;
		cursor: not-allowed;
	}
	
	select:focus { border-color: #212121; }

	select[multiple] { height: auto; }

	input[type="file"],
	input[type="checkbox"],
	input[type="radio"],
	select {
		margin: 0 0 10px;
	}

	input[type="checkbox"] + label,
	input[type="radio"] + label {
		display: inline-block;
		margin-right: 10px;
		margin-bottom: 0;
		margin-left: 5px;
		vertical-align: baseline;
	}

	input[type="file"] { width: 100%; }
	
	button,
	input[type="reset"],
	input[type="submit"],
	input[type="button"]{
		position: relative;
		display: inline-block;
		padding: 6px 10px;
		border: 1px solid #212121;
		background-color: #212121;
		-webkit-background-clip: padding-box;
		   -moz-background-clip: padding-box;
				background-clip: padding-box;
		color: #fff;
		text-align: center;
		text-decoration: none;
		cursor: pointer;
		-webkit-appearance: none;
	}
	
/* =Responsive Form Inputs
   ========================================================================== */
	
	/**
	 * 1. Reset float inherited from .span*	
 	 * 2. Change padding inherited from .span* with the one set in base.css for inputs
 	 */
	 
	button[class*="span"],
	input[type="reset"][class*="span"],
	input[type="submit"][class*="span"],
	input[type="button"][class*="span"],
	input[type="text"][class*="span"],
	input[type="password"][class*="span"],
	input[type="date"][class*="span"],
	input[type="datetime"][class*="span"],
	input[type="datetime-local"][class*="span"],
	input[type="month"][class*="span"],
	input[type="week"][class*="span"],
	input[type="email"][class*="span"],
	input[type="number"][class*="span"],
	input[type="search"][class*="span"],
	input[type="tel"][class*="span"],
	input[type="time"][class*="span"],
	input[type="url"][class*="span"],
	textarea[class*="span"],
	select[class*="span"] {
		float: none; 		/* 1 */
		padding: 10px;  /* 2 */
	}



	/** inserted from theme option Custom CSS **/
#mc_embed_signup input#mce-EMAIL {
	float: left;
}

/** inserted from theme SiteOrigin CSS plugin **/

h1 {
  font-size: 60px;
  line-height: 60px;
  font-family: Bitter;
}

h2 {
  font-size: 40px;
  line-height: 40px;
  font-family: Bitter;
  font-weight: normal;
}

h3 {
  font-family: Bitter;
  font-weight: normal;
  font-size: 30px;
}

h4 {
  font-family: Open Sans;
  font-weight: normal;
}

h5 {
  font-family: Open Sans;
  font-weight: normal;
}

h6 {
  font-family: open sans;
  font-size: 18px;
  line-height: 30px;
  text-transform: none;
  font-weight: 400;
}

p {
  font-family: Open Sans;
  font-size: 14px;
}

ul.check li {
  font-family: Open Sans;
}

li {
  font-family: open sans;
  font-weight: normal;
}

.nfw_widget_contact_info ul li {
  font-family: open sans;
  font-weight: normal;
}

.post-thumbnail + .post-header .posted-on {
  font-family: open sans;
  font-weight: normal;
}

a {
  font-family: open sans;
  font-weight: normal;
  text-decoration: underline;
}

.post-header span {
  font-family: open sans;
  font-weight: normal;
}

.sf-menu li:last-child > a {
  font-family: open sans;
}

#vcmc-email-590ad01a51fe5.vcmc-email {
  width: 100%;
  font-family: Open sans;
  font-size: 20px;
}

.vcmc-form .vcmc-submit {
  width: 100%;
}

#mailchimpform.vc_row.wpb_row.vc_row-fluid.mailchimpclass {
  margin-right: 20%;
  margin-left: 20%;
}

#vcmc-email-591203f58e2ae.vcmc-email {
  font-family: open sans;
}

#vcmc-email-5912050b81db4.vcmc-email {
  font-family: open sans;
  color: #999999;
}

.vcmc-form.style-01 .vcmc-submit:hover {
  font-family: open sans;
  background-color: #999999;
  color: #999999;
}

.vcmc-form.style-01 .vcmc-submit {
  font-family: Open Sans;
}

.vcmc-form.style-01 .vcmc-email {
  color: #999999;
}

.widget > :last-child {
  margin-bottom: -40px;
  padding: 0px;
  margin-top: -20px;
}

.wpcf7-form .wpcf7-submit {
  background-color: #ffffff;
  font-family: open sans;
  font-weight: normal;
}

.post-thumbnail + .post-header .posted-on {
  font-family: open sans;
  font-weight: normal;
}

.byline {
  font-family: open sans;
  font-weight: normal;
}

.cat-links {
  font-family: open sans;
  font-weight: normal;
}

.post-edit-link {
  font-family: open sans;
  font-weight: normal;
}

#logo {
  padding: 0px;
}

.span3 {
  padding: 0px;
  padding-right: 3%;
}

.span9 {
  padding: 0px;
}

#mce-EMAIL.email {
  font-family: open sans;
}

.wpb_column.vc_column_container .icon-box-5 > i {
  float: left;
}

.vc_empty_space.step_space {
  clear: both;
}

.icon-box-5 {
  float: left;
  margin: 0px;
  margin-right: 5%;
  margin-bottom: 20px;
}

a:link,
a:visited {
  color: #6b8479;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #333;
  text-decoration: underline;
}

.fa.fa-bars {
  color: #000000;
}

#content .wpb_text_column :last-child {
  font-family: open sans;
}

center {
  font-family: open sans;
}

.milestone .milestone-content .milestone-value {
  font-family: bitter;
}

.milestone .milestone-description {
  font-family: open sans;
}

.sf-menu > li > a,
.sf-menu > li.dropdown > a {
  padding: 30px 15px;
}

.sf-menu li:last-child > a {
  font: 13px "Raleway", Arial, sans-serif;
}

.sf-menu li.dropdown ul {
  top: 85%;
}

.homeMailChimp form {
  width: 445px;
  position: relative;
}

.homeMailChimp form input[type=email] {
  width: 70%;
  font-size: 15px!important;
  padding: 10px!important;
  margin-right: 10px!important;
  font-family: Bitter;
}

.homeMailChimp form input[type=submit] {
  font-size: 15px!important;
  padding: 10px!important;
  line-height: 22px!important;
  padding: 9px 20px!important;
  font-family: Bitter;
}

.homeMailChimp {
  left: 25px!important;
  min-width: initial!important;
  max-width: initial!important;
}

.fa,
.fa-stack {
  font-family: fontawesome!important;
}

.telegramLink {
  width: 500px;
  max-width: 500px!important;
  font-family: Bitter;
  text-align: center!important;
}

.telegramLink .fa-telegram {
  font-size: 30px;
}

.telegramLink a {
  font-family: Bitter;
}

.telegramLink a {
  color: currentcolor;
  text-decoration: none;
}

@media only screen and (max-width: 1030px) {
  .homeMailChimp form {
    margin-top: 20px!important;
  }

  .telegramLink {
    top: 160px;
    text-align: center!important;
    line-height: 30px!important;
  }
}

@media only screen and (max-width: 450px) {
  .homeMailChimp form {
    width: 350px;
  }

  .homeMailChimp {
    left: 40px!important;
  }

  .telegramLink {
    width: 307px!important;
    max-width: 307px!important;
    top: 110px!important;
  }
}

#mobile-menu-trigger {
  top: 15px;
}

.team-member .social-media {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 20px 0;
  background-color: transparent;
}

.vc_toggle_title {
  text-decoration: underline;
}

.widget-title {
  margin-bottom: 15%;
}

#s {
  margin-bottom: 0px;
}

.post-1787.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-crypto.category-ideology.category-projects.tag-agroecology.tag-agroforestry.tag-blockchain.tag-business.tag-cooperative-business.tag-crypto.tag-cryptocurrencies.tag-divest.tag-entrepeneurship.tag-investment.tag-lana.tag-microbusiness.tag-permaculture.tag-regenerative.tag-regenerative-agriculture.tag-sustainability {
  margin-right: 5%;
}

#sb_instagram .sbi_follow_btn a:hover {
  background-color: #474747;
}

#sb_instagram a:hover {
  background-color: #ffffff;
}

#sb_instagram .sbi_follow_btn a {
  background-color: #000000;
}

#content {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#footer {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#footer-bottom {
  padding-bottom: 0px;
}

.image.wp-image-1836.attachment-full.size-full {
  padding-top: 20px;
}